首页 -> 安全研究

安全研究

安全漏洞
Oracle Database Server远程安全漏洞(CVE-2019-2799)

发布日期:2019-08-05
更新日期:2019-08-05

受影响系统:
Oracle Database Server 18c
Oracle Database Server 12.2.0.1
Oracle Database Server 12.1.0.2
Oracle Database Server 11.2.0.4.0
描述:
BUGTRAQ  ID: 109203
CVE(CAN) ID: CVE-2019-2799

Oracle Database Server是美国Oracle公司的一套关系数据库管理系统,提供数据管理、分布式处理等功能。ODBC Driver是其中的一个开放式数据库连接(ODBC)驱动程序组件。
Oracle Database Server的Oracle ODBC驱动程序组件11.2.0.4、12.1.0.2、12.2.0.1和18C版本中存在远程安全漏洞。低权限攻击者可利用该漏洞通过多种协议入侵Oracle ODBC驱动程序,导致接管Oracle ODBC驱动程序。

<*来源:9sg Security Team的rgod
  
  链接:https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html
*>

建议:
厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(CVE-2019-2799)以及相应补丁:
CVE-2019-2799:Oracle Critical Patch Update Advisory - July 2019
链接:https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html

补丁下载:

浏览次数:133
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障